Flash krijgt noodpatches

27/02/13 om 10:21 - Bijgewerkt om 10:21

Bron: Datanews

Adobe rolt noodpatches uit om kwetsbaarheden in Flash Player te dichten. Het beveiligingsprobleem wordt momenteel onder vuur genomen door hackers.

Flash krijgt noodpatches

Volgens de softwaremaker zijn vooral gebruikers van Firefox het slachtoffer van misbruik. De patch voor gebruikers van Windows en Macintosh krijgt de hoogste prioriteit. Voor Linux is het risico iets lager.

Concreet proberen cybercriminelen gebruikers te laten klikken op een link die leidt tot een website waar een geïnfecteerd Flash-bestand (SWF) staat. Wie op Windows beschikt over Flash Player 11.6.602.168 of ouder, of versie 11.2.202.273 of ouder op OS X, wordt gevraagd om te updaten naar Adobe Flash Player 11.6.602.171.

Wie Internet Explorer 10 in Windows 8 gebruikt hoeft niets te doen. Hier gebeuren de updates, inclusief die van Flash Player, automatisch. Hetzelfde geldt voor Google Chrome (ongeacht het besturingssysteem) waar Flash Player al in verwerkt zit. Het volledige security bulletin van Adobe kan je hier nalezen.

Onze partners